<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<script type="text/javascript" id="jsondatas">
	[
	{
		"id":0
	},
	{
		"id":1
	}
	]
</script>
<script type="text/javascript">
var x=document.getElementById('#jsondatas');
console.log(x);
</script>
</body>
</html>